Thread: CM 7.0 Upgrade
View Single Post
  #9  
Old 11-11-2016, 06:50 AM
rfavire rfavire is offline
Aspiring Member
 
Join Date: Nov 2012
Posts: 2
rfavire has 10 reputation points
Default

How about the upgrade path from Release 5 to Release 7 using a new S8300E server and replacing an S8300C...thanks

Quote:
Originally Posted by aa1 View Post
In Release 7.0, Appliance Virtualization Platform replaces System Platform. Avaya Aura® Release 7.0 supports the following applications on Appliance Virtualization Platform:
- Utility Services 7.0
- System Manager 7.0
- Session Manager 7.0
- Branch Session Manager 7.0
- Communication Manager 7.0
- Application Enablement Services 7.0
- WebLM 7.0
- Engagement Development Platform 3.1
- SAL 2.5
- Communication Manager Messaging 7.0
- Avaya Aura® Media Server 7.7


Supported servers •
- S8300D
- S8300E
- Dell™ PowerEdge™ R610
- HP ProLiant DL360 G7
- Dell™ PowerEdge™ R620
- Dell™ PowerEdge™ R620


More info: https://downloads.avaya.com/css/P8/documents/101014461 (Chapter 6: Migration process)


https://downloads.avaya.com/css/P8/documents/101014262 (Page 21)
Supported upgrade paths to Avaya Aura® Release 7.0
Release: 6.3.x, 6.2.x, 6.1.x, or 6.0 Service Pack 1 and 2
Offer and Deployment: System Platform

Avaya-provided Virtual Appliance
1. Create a backup of 6.x.
2. Install Appliance Virtualization Platform.
3. Deploy Release 7.0 with Solution Deployment Manager client.
4. Restore the data with data migration utility by using System Manager command line interface or Solution Deployment Manager client

Customer-provided VMware
1. Create a backup of 6.x with latest System Platform.
2. Deploy Release 7.0 on the customersupplied server or VMware infrastructure with Solution Deployment Manager or vCenter.
3. Restore the data with data migration utility by using System Manager command line interface or Solution Deployment Manager client

...


Upgrades from System Platform on 6.x to Appliance Virtualization Platform on Avaya Aura® Release 7.0
In Release 7.0, you can select the applications that are installed on a server. Therefore, when planning for upgrade to Release 7.0, you must ensure that correct application OVA files are included. (more on this on page 33)


Hope these help
Arbi
Reply With Quote